body {
  background-color: #f4f4f4;
}

.rotate180 {
  transform: rotate(180deg);
}

/* banner */
.TBbanner-wrap {
  height: 140px;
  background-image: url(/shop/img/TBstore/banner.png);
  background-size: 100% 100%;
  background-size: cover;
  -webkit-background-size: cover;
  background-position: center 0;
}
.TBbanner {
  height: 50px;
  font-size: 14px;
  line-height: 50px;
}
.TBbanner > div {
  color: #fff;
  margin-right: 15px;
}
.TBbanner > a {
  color: #fff;
}
.TBbanner > p {
  color: #fff;
  margin: 0 6px;
}

.TB-box {
  width: 1200px;
  background-color: #fff;
  margin: -90px auto 0 auto;
  padding-bottom: 10px;
}
.TB-boxL {
  width: 946px;
  margin-right: 10px;
  padding-top: 10px;
}
.TB-item-p-hover {
  color: #ee2319 !important;
}
.TB-item {
  min-height: 42px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  font-size: 14px;
}
.TB-item > p {
  width: 100px;
  line-height: 42px;
  font-weight: bold;
  color: #333;
  text-align: center;
}
.TB-item > div {
  font-size: 14px;
  width: 806px;
  min-height: 42px;
  border-bottom: 1px solid #fafafa;
  padding-left: 40px;
}
.lev-btn {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  line-height: 42px;
}
.lev-btn > p {
  margin-right: 30px;
  cursor: pointer;
}
.lev-btn > p:hover {
  color: #ee2319;
}
.TB-srcoll {
  height: 85px;
}
.TB-srcoll > p {
  line-height: 42px;
  margin-right: 30px;
  cursor: pointer;
}
.TB-srcoll > p:hover {
  color: #ee2319;
}

/* 婊戝姩鏉� */
.tbstore-srcoll {
  flex: 1;
}
.tbstore-srcoll-top {
  height: 17px;
  padding-top: 14px;
  display: flex;
}
.tbstore-srcoll-top > button {
  width: 48px;
  height: 17px;
  line-height: 17px;
  border: 0;
  outline: 0;
  background-color: #e22319;
  color: #fff;
  font-size: 12px;
  cursor: pointer;
  margin-left: 10px;
  border-radius: 2px;
}
.tbstore-srcoll-left {
  width: 650px;
  height: 17px;
  position: relative;
  overflow: hidden;
}
.tbstore-srcoll-bg {
  height: 5px;
  width: 650px;
  background-color: #e22319;
  position: absolute;
  top: 6px;
  left: 0;
  z-index: 3;
}
.tbstore-srcoll-bgcolor1,
.tbstore-srcoll-bgcolor2 {
  height: 5px;
  width: 650px;
  background-color: #f4f4f4;
  position: absolute;
  top: 6px;
  z-index: 5;
}
.tbstore-srcoll-bgcolor1 {
  left: -650px;
}
.tbstore-srcoll-bgcolor2 {
  left: 650px;
}
.tbstore-dot1 {
  width: 50px;
  height: 17px;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 17px;
  text-align: center;
  line-height: 15px;
  font-size: 12px;
  color: #fff;
  background-color: #ff6f67;
  box-sizing: border-box;
  border: 1px solid #e22319;
  z-index: 5;
  cursor: pointer;
  -webkit-user-select: none;
}
.tbstore-dot2 {
  width: 50px;
  height: 17px;
  position: absolute;
  left: 600px;
  top: 0;
  border-radius: 17px;
  text-align: center;
  line-height: 15px;
  font-size: 12px;
  color: #fff;
  background-color: #ff6f67;
  box-sizing: border-box;
  border: 1px solid #e22319;
  z-index: 7;
  cursor: pointer;
  -webkit-user-select: none;
}
.tbstore-dot1-hover {
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-right: 1px solid transparent !important;
}
.tbstore-dot2-hover {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  border-left: 1px solid transparent !important;
}

.tbstore-srcoll-btm {
  width: 650px;
  height: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 6px;
}
.tbstore-srcoll-btm > div {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% / 15);
}
.tbstore-srcoll-btm > div div {
  color: #333;
  font-size: 12px;
  margin-right: 1px;
}
.tbstore-srcoll-btm > div p {
  height: 10px;
  width: 1px;
  background-color: #bcbcbc;
}

/**/
.TB-item-moneyL > p:last-child {
  margin-right: 0;
}
.TB-item-moneyR {
  margin-right: 25px;
}
.TB-item-moneyR > p {
  line-height: 42px;
  color: #333;
}
.TB-item-moneyR > div {
  width: 58px;
  height: 22px;
  border: 1px solid #ddd;
  border-radius: 2px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
}
.TB-item-moneyR > div > p {
  width: 20px;
  text-align: center;
  line-height: 22px;
  color: #333;
  font-size: 12px;
}
.TB-item-moneyR > div input {
  width: 38px;
  border: 0;
  outline: 0;
  height: 22px;
  color: #333;
  font-size: 12px;
}
.TB-item-moneyR > div input::placeholder {
  color: #999;
}
.TB-item-moneyR button {
  width: 50px;
  height: 22px;
  border-radius: 2px;
  border: 1px solid #ddd;
  background-color: #f6f6f6;
  outline: 0;
  color: #333;
  margin-left: 20px;
}

/*select*/
.TB-item-select {
  height: 24px;
  margin-right: 30px;
  font-size: 14px;
  color: #333;
  position: relative;
  padding: 9px 0;
}
.TB-item-show {
  padding: 0 10px;
  background-color: #f6f6f6;
  height: 22px;
  border: 1px solid #ddd;
  border-radius: 2px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  cursor: pointer;
}
.TB-item-show > p {
  margin-right: 15px;
}
.jt3,
.jt03 {
  width: 0;
  height: 0;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-bottom: 7px solid #ddd;
  position: absolute;
  top: 37px;
  left: calc(50% - 5px);
  display: none;
}
.TB-item-select:after {
  content: "";
  display: block;
  border-bottom: 6px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  position: absolute;
  top: 38px;
  left: calc(50% - 3px);
}
.TB-item-hide {
  width: calc(100% - 2px);
  max-height: 300px;
  overflow-y: scroll;
  overflow-x: hidden;
  border: 1px solid #ddd;
  position: absolute;
  top: 42px;
  left: 0;
  padding: 10px 0;
  background-color: #fff;
  border-radius: 2px;
  display: none;
  z-index: 10;
}
.TB-item-hide > p {
  line-height: 26px;
  color: #333;
  text-align: center;
  cursor: pointer;
  font-size: 12px;
}
.TB-item-hide > p:hover {
  color: #ee2319;
}
.TB-item-select:hover .TB-item-hide {
  display: block;
}
.TB-item-select:hover .jt3 {
  display: block;
}
.TB-item-select2 {
  height: 26px;
  margin-right: 30px;
  font-size: 14px;
  color: #333;
  position: relative;
  padding: 9px 0;
}
.TB-item-select2:after {
  content: "";
  display: block;
  border-bottom: 6px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  position: absolute;
  top: 38px;
  left: calc(50% - 3px);
  z-index: 5;
}
.TB-item-show2 {
  padding: 0 10px;
  background-color: #f6f6f6;
  height: 22px;
  border: 1px solid #ddd;
  border-radius: 2px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  cursor: pointer;
}
.TB-item-show2 > p {
  margin-right: 15px;
}
.TB-item-hide2 {
  width: 320px;
  border: 1px solid #ddd;
  position: absolute;
  top: 42px;
  left: -90px;
  background-color: #fff;
  border-radius: 2px;
  display: none;
  z-index: 5;
}
.TB-item-hide2 > p {
  margin: 0 10px;
  width: 15px;
  height: 1px;
  background-color: #ddd;
}
.TB-item-hide2-item {
  height: 26px;
  position: relative;
  padding: 9px 0;
}
.TB-item-hide2-item:after {
  content: "";
  display: block;
  border-bottom: 6px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  position: absolute;
  top: 38px;
  left: calc(50% - 3px);
}
.TB-item-hide2-item-show {
  border-radius: 4px;
  border: 1px solid #dddddd;
  height: 24px;
  padding: 0 15px;
  cursor: pointer;
}
.TB-item-hide2-item-show p {
  margin-right: 5px;
}
.TB-item-hide2-item-hide {
  position: absolute;
  width: 100%;
  top: 42px;
  left: -1px;
  border: 1px solid #ddd;
  border-radius: 4px;
  background-color: #fff;
  padding: 10px 0;
  display: none;
}
.TB-item-hide2-item-hide p {
  text-align: center;
  font-size: 12px;
  line-height: 20px;
  cursor: pointer;
}
.TB-item-hide2-item-hide p:hover {
  color: #ee2319;
}
.TB-item-hide2-item:hover .TB-item-hide2-item-hide {
  display: block;
}
.TB-item-hide2-item:hover .jt03 {
  display: block;
}
.TB-item-hide2 button {
  width: 68px;
  height: 26px;
  background-color: #ee2319;
  color: #fff;
  border: 0;
  outline: 0;
  cursor: pointer;
  font-size: 12px;
  border-radius: 4px;
  margin-left: 10px;
}

.TB-item-select2:hover .TB-item-hide2 {
  display: flex;
}
.TB-item-select2:hover .jt3 {
  display: flex;
}

.cond {
  border-bottom: 1px solid transparent;
  overflow: hidden;
}
.cond-item {
  margin-right: 20px;
  padding: 0 10px;
  height: 22px;
  border: 1px solid #ee2319;
  color: #ee2319;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  font-size: 12px;
  margin-top: 9px;
}
.cond-item img {
  cursor: pointer;
  margin-left: 6px;
}
#cond-all {
  margin-top: 10px;
  height: 22px;
  line-height: 22px;
  font-size: 12px;
  color: #333;
  cursor: pointer;
}
#cond-all:hover {
  color: #ee2319;
}

.TB-boxR {
  width: 234px;
  margin-top: 10px;
}
.TB-boxR-img {
  height: 70px;
  width: 234px;
  background-color: #ea5431;
}
.TB-boxR-scroll {
  height: calc(100% - 170px - 20px);
  width: 214px;
  overflow: hidden;
  border: 1px solid #ddd;
  padding: 9px;
}
.TB-boxR-scroll ul {
  width: 214px;
}
.TB-boxR-scroll li {
  height: 35px;
  background-color: #ffefef;
  margin-bottom: 5px;
  padding: 10px;
}
.TB-boxR-scroll li:last-child {
  margin-bottom: 0px;
}
.TB-boxR-scroll li div {
  height: 18px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  font-size: 12px;
}
.TB-boxR-scroll li div p {
  margin-left: 3px;
  color: #666;
  text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.TB-boxR-scroll li > p {
  font-size: 12px;
  line-height: 18px;
  color: #333;
  text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.TB-boxR-btm {
  height: 100px;
  width: 234px;
  background-color: #ea5431;
  overflow: hidden;
}
.TB-boxR-btm input {
  height: 30px;
  width: 168px;
  border: 1px solid #f4f4f4;
  outline: 0;
  text-indent: 10px;
  font-size: 14px;
  display: block;
  margin: 15px auto 12px auto;
}
.TB-boxR-btm input::placeholder {
  color: #999;
}
.TB-boxR-btm button {
  width: 170px;
  height: 30px;
  border-radius: 30px;
  border: 0;
  outline: 0;
  display: block;
  margin: 0 auto;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
  background: linear-gradient(top, rgb(253, 184, 61), rgb(255, 85, 26));
  background: -webkit-linear-gradient(top, rgb(253, 184, 61), rgb(255, 85, 26));
  background: -ms-linear-gradient(top, rgb(253, 184, 61), rgb(255, 85, 26));
}

/* 鎺掑簭 */
.sorting {
  height: 54px;
  background-color: #fff;
  margin: 10px auto;
}
.sorting-item {
  cursor: pointer;
  width: 130px;
  border-right: 1px solid #f7f7f7;
  height: 54px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
}
.sorting-item p {
  font-size: 14px;
  color: #333;
  margin-right: 5px;
}
.sorting-icon-hover {
  display: none;
}
.sorting-item:hover p {
  color: #ee2319;
}
.sorting-item:hover .sorting-icon {
  display: none;
}
.sorting-item:hover .sorting-icon-hover {
  display: block;
}

/* 鍐呭 */
.store-item {
  width: 1200px;
  height: 174px;
  background-color: #fff;
  border-radius: 4px;
  /* margin-bottom: 20px; */
  margin-bottom: 10px;
  position: relative;
}
.store-item:hover {
  box-shadow: 0 2px 20px rgba(30, 80, 162, 0.2);
}
.tm-right-icon {
  position: absolute;
  top: -4px;
  right: -6px;
}
.store-itemT {
  height: 128px;
  border-bottom: 1px solid #eeede9;
}
.store-item-title {
  height: 28px;
}
.store-item-left {
  width: 780px;
  padding-left: 40px;
  overflow: hidden;
}
.store-item-title {
  margin-top: 20px;
}
.store-item-title a {
  font-size: 20px;
  color: #333;
  font-weight: bold;
  line-height: 28px;
  max-width: 630px;
  margin: 0 10px;
  text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.store-item-title a:hover {
  color: #ee2319;
}
.store-item-txt {
  padding-left: 10px;
  height: 40px;
  padding: 20px 0 19px 0;
}
.store-item-txt > div {
  width: 108px;
  height: 40px;
  border-right: 1px solid #f4f4f4;
  text-align: center;
}
.store-item-txt > div p:nth-of-type(1) {
  height: 12px;
  line-height: 12px;
  font-size: 12px;
  color: #888;
}
.store-item-txt > div p:nth-of-type(2) {
  height: 15px;
  line-height: 15px;
  font-size: 15px;
  color: #333;
  margin-top: 13px;
  text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.store-item-txt > div p span {
  display: block;
  width: 10px;
  height: 1px;
  background-color: #e22418;
  margin-top: 2px;
}
.store-item-txt > div p span:first-child {
  margin-top: 3px;
}
.dongtai {
  width: 10px;
  height: 15px !important;
  margin: 13px auto;
}

.store-item-right {
  width: 380px;
  height: 128px;
  overflow: hidden;
}
.store-item-right > div {
  margin-left: 105px;
  margin-top: 45px;
}
.store-item-money > p {
  font-size: 26px;
  font-weight: bold;
  color: #ee2319;
  line-height: 30px;
  margin: 0 10px 0 7px;
}
.store-item-money > img:last-child {
  /* width: 42px; */
  height: 20px;
}
.store-itemB {
  /* overflow: hidden; */
  border-top: 1px solid transparent;
}
.store-itemB-left {
  margin-left: 80px;
  margin-top: 13px;
  max-width: 600px;
  height: 19px;
  overflow: hidden;
}
.store-itemB-left div {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.store-itemB-left p {
  background-color: #ffeee6;
  color: #ff5b01;
  height: 19px;
  font-size: 12px;
  line-height: 19px;
  padding: 0 10px;
  border-radius: 19px;
  margin-right: 20px;
}

.store-itemB-right {
  margin-right: 60px;
  margin-top: 8px;
  font-size: 12px;
}
.sc-btn {
  font-size: 12px;
  color: #999;
  cursor: pointer;
}
.sc-btn p {
  margin-left: 5px;
}
.store-itemB-right > a {
  width: 98px;
  height: 24px;
  line-height: 24px;
  border: 1px solid #ee2319;
  color: #ee2319;
  background-color: #ffeded;
  margin: 0 5px 0 10px;
  font-weight: bold;
}
.store-itemB-right > a p {
  height: 6px;
  width: 1px;
  background-color: #f7bab9;
  margin: 0 5px;
}
.wx {
  width: 100px;
  height: 26px;
  position: relative;
}
.wx-show {
  background-color: #ee2319;
  width: 100px;
  height: 26px;
  line-height: 26px;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
}
.wx-show p {
  height: 6px;
  width: 1px;
  background-color: #fff;
  margin: 0 5px;
}
.wx-hide {
  position: absolute;
  width: 140px;
  height: 190px;
  top: -200px;
  left: calc(50% - 70px);
  background-color: #ee2319;
  display: none;
  text-align: center;
}
.wx-hide img {
  width: 120px;
  height: 120px;
  margin: 10px;
}
.wx-hide p {
  line-height: 18px;
  font-size: 12px;
  color: #fff;
}
.wx-hide div {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #ee2319;
  position: absolute;
  bottom: -10px;
  left: calc(50% - 10px);
}
.wx:hover .wx-hide {
  display: block;
}

/* 鐚滀綘鍠滄 */
.likeDiv3-titles {
  padding: 40px 0 36px 0;
  height: 30px;
  line-height: 30px;
}
.likeDiv3-title p:nth-of-type(1) {
  font-size: 32px;
  font-weight: bold;
  color: #333;
}
.likeDiv3-title p:nth-of-type(2) {
  font-size: 12px;
  color: #999;
  margin-left: 10px;
}
.likeDiv3-btn {
  cursor: pointer;
}
.likeDiv3-btn p {
  font-size: 12px;
  color: #999;
  margin-right: 5px;
}
.linkDiv3C-item {
  width: 386px;
  height: 260px;
  position: relative;
  background-color: #fff;
  overflow: hidden;
}
.linkDiv3C-item a:hover span {
  color: #ee2319;
}
.linkDiv3C-item:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.linkDiv3C-item-title {
  margin: 30px 30px 20px 30px;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  color: #333;
  text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.linkDiv3C-txt {
  height: 42px;
  margin: 0 12px 26px 12px;
}
.linkDiv3C-txt > div {
  width: 120px;
  text-align: center;
}
.linkDiv3C-txt > p {
  width: 1px;
  height: 30px;
  background-color: #ddd;
}
.linkDiv3C-txt > div p:nth-of-type(1) {
  line-height: 20px;
  color: #333;
  font-size: 14px;
  font-weight: bold;
}
.linkDiv3C-txt > div p:nth-of-type(2) {
  line-height: 16px;
  color: #999;
  font-size: 12px;
  margin-top: 6px;
}
.linkDiv3C-price {
  height: 28px;
  line-height: 28px;
  margin-left: 30px;
}
.linkDiv3C-price > p {
  margin-left: 5px;
  font-size: 26px;
  font-weight: bold;
  color: #ee2319;
}
.linkDiv3C-img {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 42px;
  width: 100%;
}
.linkDiv3C-img > div {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 42px;
  z-index: 3;
}
.linkDiv3C-img > img {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 5;
  max-width: 150px;
}
.linkDiv3C-img a {
  position: absolute;
  z-index: 10;
  width: 82px;
  height: 23px;
  top: 10px;
  left: 30px;
  font-size: 12px;
  color: #333;
  background-color: #fff;
}
.linkDiv3C-img p {
  margin-right: 5px;
  line-height: 12px;
}
.link-icon-hover {
  display: none;
}
.linkDiv3C-img a:hover {
  color: #ee2319;
}
.linkDiv3C-img a:hover .link-icon {
  display: none;
}
.linkDiv3C-img a:hover .link-icon-hover {
  display: block;
}

/* 娌℃湁鍐呭鐨勬彁绀� */
.otherstore-ts {
  min-height: calc(100vh - 38px - 100px - 45px - 315px - 42px);
  display: flex;
  align-items: center;
}
.no_otherstore {
  width: 1200px;
  height: 252px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.no_otherstore-txt {
  margin-left: 40px;
}
.no_otherstore-title {
  font-size: 28px;
  font-weight: bold;
  color: #000000;
  text-align: center;
  line-height: 30px;
}
.no_otherstore-txt div {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 42px;
  padding: 32px 0 23px 0;
}
.no_otherstore-txt div a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  border-radius: 40px;
}
.no_otherstore-txt div a img {
  margin-right: 5px;
}
.no_otherstore_btn1 {
  width: 148px;
  height: 40px;
  border: 1px solid #e22319;
  color: #e22319;
}
.no_otherstore_btn2 {
  width: 148px;
  height: 40px;
  border: 1px solid #e22319;
  color: #fff;
  background-color: #e22319;
}
.no_otherstore-txt div > p {
  margin: 0 10px;
  font-size: 16px;
  color: #333;
}
.no_otherstore-p {
  font-size: 12px;
  color: #666;
  line-height: 12px;
}

/* 娌℃湁鍐呭鐨勬彁绀� */
.no_tmstore {
  width: 1200px;
  height: 252px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  background-color: #fff;
}
.no_tmstore-txt {
  margin-left: 40px;
}
.no_tmstore-title {
  font-size: 28px;
  font-weight: bold;
  color: #000000;
  text-align: center;
  line-height: 30px;
}
.no_tmstore-txt div {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 42px;
  padding: 32px 0 23px 0;
}
.no_tmstore-txt div a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  border-radius: 40px;
}
.no_tmstore-txt div a img {
  margin-right: 5px;
}
.no_tmstore_btn1 {
  width: 148px;
  height: 40px;
  border: 1px solid #e22319;
  color: #e22319;
}
.no_tmstore_btn2 {
  width: 148px;
  height: 40px;
  border: 1px solid #e22319;
  color: #fff;
  background-color: #e22319;
}
.no_tmstore-txt div > p {
  margin: 0 10px;
  font-size: 16px;
  color: #333;
}
.no_tmstore-p {
  font-size: 12px;
  color: #666;
  line-height: 12px;
}
